Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.dom.client
Annotation Type TagName

    @Documented
    @Target(value=TYPE)
    public @interface TagName

Indicates the tag name of an `Element` subclass.

Required Element Summary
`java.lang.String[]` | `value` Returns the tag names that this `Element` subclass can represent.

Element Detail

### value

    public abstract java.lang.String[] value

  Returns the tag names that this `Element` subclass can represent.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT